@import "../../../stream/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */

.header-tel {
    color: #000;
    font-size: 30px;
    float: left;
    font-weight: bold;
    line-height: 0.9;
	margin: 30px 0 0 20px;
}

@media screen and (max-width: 767px) {
	.header-tel {
		display:none;
	}
}

/* Customized form dm_form */

.mobile-only{
    display: none;
}

button.open_qk_contact_form {
    position: fixed;
    bottom: 0;
    right: 5%;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border-bottom: none;
    background-color: #000000;
    font-size: 20px;
    color: #fff;
    border: none;
    padding: 10px 40px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    z-index: 9999;
}

button.open_qk_contact_form.left{
    left: -102px;
    right:auto;
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    top: 193px;
    top: 270px;
    bottom: auto;
    font-size: 24px;
    padding: 0px 31px;
    line-height: 50px;
    border-radius: 0;
    -webkit-border-radius: 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.47);
    z-index: 9999;
}

.call-now {
    position:fixed;
    z-index: 99;
    bottom:17.5%;
    left:0;
    padding:8px 8px 4px 8px;
    background:#F10F10;
    cursor:pointer;
    border-radius:0 10px 10px 0;
    height: 45px;
}
.call-now img {
    width:28px;
    height:28px;
}

.call-number {
    position:fixed;
    z-index: 99;
    bottom:17.5%;
    right:-100%;
    padding: 10px 8px 2px 8px;
    background:#F10F10;
    border-radius: 10px 0px 0px 10px;
    height: 45px;
}
.call-number a, .call-number a:active, .call-number a:visited , .call-number a:hover {
    font-size:24px;
    color:#FFF;
}

.dm_modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    visibility: hidden;
    opacity: 0;
    z-index: 99999;
    transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
}

.dm_modal>.dm_modal_bg{
    background: rgba(0, 0, 0, 0.43);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.dm_modal.show {
    visibility: visible;
    opacity: 1;
}

.dm_modal .dm_container {
    width: 600px;
    margin: 0 auto;
    background-color: #fff;
    z-index: 2;
    position: relative;
    top: 140px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    transition: all .25s ease-in-out;      -webkit-transition: all .25s ease-in-out;
    transform: translate(0, -100%);
    -webkit-transform: translate(0, -100%);
}

.dm_modal.show .dm_container{
    transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
}

.dm_modal .dm_container>.header {
    padding: 10px 15px;
    text-align: center;
    border-bottom: 1px dashed #E4E4E4;
}

.dm_modal .dm_container .dm_body {
    padding: 10px 15px;
}

.dm_modal .dm_container>.header>a.dm_modal_close {
    position: absolute;
    top: -15px;
    right: -15px;
    background-color: #E14938;
    border: 1px solid white;
    color: #fff;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 20px;
    text-transform: uppercase;
    cursor: pointer;
}

.dm_modal .dm_container>.header>a.dm_modal_close:hover, .dm_modal .dm_container>.header>a.dm_modal_close:focus{
    background-color: #E37265;
}

.dm_modal .dm_container>.header>h3 {
    margin: 0;
}

@media only screen and (max-width : 480px) {
    .mobile-only{
        display: block;
    }
    .web-only{
        display: none;
    }
    button.open_qk_contact_form {
        font-size: 18px;
        padding: 7px 15px;
        border: none;
    
        display: none;
    }
    button.open_qk_contact_form.left{
        display:block;
        top:auto;
        bottom:0;
        left:auto;
        right: 50%;
        transform: rotate(0deg) translateX(50%);
        -webkit-transform: rotate(0deg) translateX(50%);
        white-space: nowrap;
        -webkit-filter: blur(0px);
    }
    .dm_modal{
        overflow: scroll;
    }
    .dm_modal>.dm_modal_bg{
        position: fixed;
    }
    .dm_modal .dm_container {
        width: 90%;
        top: 20px;
    }
}

.dm_modal .pojo-button-wrap.pojo-button-none {
    display: block;
    text-align: center;
}

button.open_qk_contact_form:hover, button.open_qk_contact_form:focus {
    -webkit-filter: brightness(105%);
    filter: brightness(105%);
}

button.open_qk_contact_form.left:hover,button.open_qk_contact_form.left:focus {
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.52);
}
